<?php
$z[0]=Array("field","大东沟,大东沟介绍,富蕴县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大东沟位于新疆维吾尔自治区阿勒泰地区富蕴县境内，距离县城60公里，是自治区级风景区，大东沟是一个高山峡谷，位于额尔齐斯河上溯源头，滔滔西去的额尔齐斯河，在山谷里千聚万合，跌宕而下，声如洪钟，气势磅礴，河流两岸，白桦树、杨树与松树织成茂密的原始",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大东沟_富蕴县大东沟旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大东沟位于新疆维吾尔自治区阿勒泰地区富蕴县境内，距离县城60公里，是自治区级风景区，大东沟是一个高山峡谷，位于额尔齐斯河上溯源头，滔滔西去的额尔齐斯河，在山谷里千聚万合，跌宕而下，声如洪钟，气势磅礴，河流两岸，白桦树、杨树与松树织成茂密的原始森林，林木间，冰川覆盖，巨石矗立，擎天突兀，另有辽宁省东港市大东沟，历史上著名的黄海海战就发生在大东沟海域。<div align=center style=\"margin:0 0 0 5px\"></div>",546,982);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011Gb33N20-593P.gif",984,1068);
$z[7][4]['name']="litpic";

?>